<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Liên hệ</title>
    <link rel="stylesheet" href="style1.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container" style="display: flex; flex-direction: column;">
        <div class="row header">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%;">
                <a class="navbar-brand" href="#">Academy <br> Hệ thống trường quốc tế</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarText">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/index1.html">Trang chủ</a>
                      </li>
                    <li class="nav-item">
                      <a class="nav-link">Giới thiệu</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/index3.html">Chương trình học</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link">Tuyển sinh</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Thư viện</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Liên hệ</a>
                      </li>
                  </ul>
                  <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                  </form>
                </div>
              </nav>
        </div>
        <div class="contact">
            <h1 class="contain-text11">Liên hệ</h1>
            <h6 style="margin-bottom: 50px;">Để có thể đáp ứng được các yêu cầu và các ý kiến đóng góp của quý vị một
                cách nhanh chóng xin vui lòng liên hệ</h6>

            <div class="row contain1" style="margin-bottom: 20px; margin-left: -15px; margin-right: 15px;">
                <div class="col-md-6 col-sm-12">
                    <h2 style="color: #fd5056!important; font-size: 22px; margin-bottom: 50px;">Gửi thông tin</h2>
                    <div class="row form-group">
                        <div class="col-sm-6">
                            <input type="text" id="inp-fname" placeholder="Your name.." class="form-control">
                        </div>
                        <div class="col-sm-6">
                            <input type="text" id="inp-lname" placeholder="Your last name.." class="form-control">
                        </div>
                    </div>
                    <div class="row form-group">
                        <div class="col-sm-6">
                            <input type="text" id="inp-phone" placeholder="Your phone number.." class="form-control">
                        </div>
                        <div class="col-sm-6">
                            <input type="text" id="inp-email" placeholder="Your email.." class="form-control">
                        </div>
                    </div>
                    <div class="row form-group">
                        <div class="col-sm-12">
                            <input type="text" id="inp-phone" placeholder="Message.." class="form-control"
                                style="height: 200px;">
                        </div>
                    </div>
                    <button class="btn btn-info" type="submit" style="width: 100%;">Send</button>
                </div>
                <div class="col-md-6 col-sm-12">
                    <img src="img/slider-img.png" alt="" style="width: 100%;">
                </div>
            </div>
        </div>
        <div class="map">
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.4478791335196!2d106.65261921472937!3d10.77696826213081!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752ed189fa855d%3A0xf63e15bfce46baef!2sC%C3%B4ng+ty+TNHH+-+MONA+MEDIA!5e0!3m2!1svi!2s!4v1524639789314"
                frameborder="0" width="100%" height="380px" style="margin-left: -15px; margin-right: 15px;"></iframe>
        </div>

        <div class="row footer">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%; height: 300px;">
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Về chúng tôi</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Chúng ta vẫn biết rằng, làm việc với <br>
                        một đoạn văn bản dễ đọc và rõ nghĩa dễ gây rối trí <br>
                         và cản trở việc tập trung vào yếu tố trình bày văn bản. <br>
                         Lorem Ipsum có ưu điểm hơn so với đoạn văn bản <br>
                         chỉ gồm nội dung kiểu "Nội dung, nội dung, nội dung" <br>
                         là nó khiến văn bản giống thật hơn, bình thường hơn</p>
                   
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
                    aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Cơ sở chúng tôi</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        319 C16 Lý Thường Kiệt,<br>
                         Phường 15, Quận 11, Tp.HCM</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        076 922 0162</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        mon@mona.media <br></p>
                </a>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Các lớp học</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Năng khiếu vẽ</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Múa đương đại</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Khiêu vũ</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Thể thao</p>
                </a>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Đăng ký</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Đăng ký để nhận được <br> thông tin mới nhất từ chúng tôi <br>
                    <br> <br> <br> <br> </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        </p>
                </a>
            </nav>
        </div>
    </div>
</body>

</html>